.form-row {
    margin-top: 1rem;
}

    .form-row > label, .form-row > .panel > label {
        font-size: 16px;
        /*text-transform: uppercase;*/
        color: #16212C;
    }

    .form-row .select2-selection, .form-row .select2-selection__rendered, .form-row .select2-selection__arrow {
        height: 47px !important;
        line-height: 47px !important;
    }

.select2-selection {
    border-radius: 3px;
    border: 1px solid #DEDEDE;
}

.woocommerce-input-wrapper {
    /*display: flex;*/
    flex-wrap: wrap;
    width: 100%;
}

    .woocommerce-input-wrapper > span {
        display: block;
        width: 100%;
    }

.shipping_address {
    display: block !important;
}

#ship-to-different-address > input {
    display: none !important;
}

.form-row select {
    height: 47px;
    border-radius: 3px;
    border: 1px solid #DEDEDE;
}

#invoiceCheckbox {
    display: none;
}

#invoiceContainer {
    margin-top: .5rem;
}

#fillInvoiceForm {
    font-size: 14px;
    cursor: pointer;
    color: #F87F59;
}

#bill-to-different-address {
    margin-top: 3rem;
}

#order_review {
    width: 100% !important;
    float: unset !important;
}

#shipping_method li > label {
    display: flex;
    font-size: 16px;
    cursor: pointer;
}

#shipping_method > li > label.displayNone {
    display: none !important;
}

#shipping_method li > label > span {
    flex: 1;
    text-align: right;
}

.shipping-method-description {
    margin-left: 38px;
    font-size: 12px;
    line-height: 14px;
}

ul li:only-child .shipping-method-description {
    margin-left: 0px !important;
}

#shipping_method .select2 {
    margin-left: 37px;
}

span[aria-labelledby="select2-paczkomat_id-container"] {
    margin-top: -0.65rem !important;
}

#shipping_method {
    padding: 0 !important
}

    #shipping_method li {
        margin-top: 1rem;
    }

#order_review .shop_table {
    margin-bottom: 1rem !important;
}

#payment .payment_methods {
    margin: 0 !important;
    padding: 0 !important;
}

    #payment .payment_methods > li:not(.woocommerce-notice) {
        background-color: transparent !important;
    }

    #payment .payment_methods > .wc_payment_method > label {
        display: flex !important;
        padding: 0.5rem 0 !important;
    }

.wc_payment_method:not(.payment_method_payublik) a {
    display: none !important;
}

.wc_payment_method img {
    margin-left: 0.5rem
}

#payment .payment_methods > .wc_payment_method > label::before, #payment .payment_methods li.wc_payment_method > input[type=radio]:first-child:checked + label::before {
    content: " " !important;
}

#payment .payment_methods > li .payment_box, #payment .place-order {
    background-color: #fff !important;
}

#payment .place-order {
    padding: 0 !important;
    font-size: 14px;
}

#submitC {
    padding-top: 1rem;
    border-top: 1px solid #DEDEDE;
}

/*.payment_box {
    display:none !important;
}*/

.checkcol .actions {
    display: none;
}

.checkcol .product {
    margin-right: 0 !important;
}

#summary span {
    color: #000;
}

#submitC span {
    color: #000;
}

label abbr {
    text-decoration: none !important;
}

#order_review .mT3 {
    color: transparent;
}

#order_review ul {
    color: #000 !important;
}

.woocommerce-input-wrapper .description {
    font-size: 12px;
    display: block !important;
    line-height: 15px;
}

.woocommerce-notices-wrapper {
    margin-bottom: 5rem;
}

#stripe-card-element {
    padding: 1rem;
}

#shipping_method {
    margin-top: -1rem;
}

#customer_details #altCheckout {
    display: none !important;
}

#customer_details:not(.order-pay) .price {
    display: none !important;
}

#payment .checkbox span {
    text-transform: initial !important;
}

/*#shipping_postcode, #shipping_phone {
    width: 130px !important;
}*/

#billing_first_name_field label span.optional, #billing_last_name_field label span.optional, #billing_state_field label span.optional {
    visibility: hidden;
    display: none;
}

#order_comments_field {
    margin-top: 2rem !important;
}

    #order_comments_field > label {
        transform: scale(0.95) translateY(-12px);
        -webkit-transform: scale(0.95) translateY(-12px);
        left: 10px;
        padding: 0 14px;
        font-size: 14px;
    }

#open-geowidget {
    margin-left: 37px;
    font-size: 14px;
    color: white;
    padding: 5px;
    /* margin-top: -8px; */
    border-radius: 5px;
    background-color: #16212C !important;
}

.form-row-first {
    clear: left !important;
}

#bill-to-different-address {
    clear: both;
}

.form-row {
    position: relative;
}

    .form-row > label:not(.checkbox), .form-row > .panel > label {
        position: absolute;
        left: 9px;
        background-color: white;
        padding: 0 6px;
        transform: translateY(43%);
        -webkit-transition: left .15s,-webkit-transform .15s;
        transition: left .15s,-webkit-transform .15s;
        transition: transform .15s,left .15s;
        transition: transform .15s,left .15s,-webkit-transform .15s;
    }

    .form-row:not(.country-select) > label:not(.checkbox) {
        width: 80%;
    }

    .form-row:not(.validate-state) > label:not(.checkbox).active, .form-row > .panel > label.active {
        transform: scale(0.95) translateY(-12px);
        -webkit-transform: scale(0.95) translateY(-12px);
        left: 10px;
        padding: 0 14px;
        font-size: 14px;
        width: unset !important;
    }

#shipping_state_field > label, #billing_state_field > label, #shipping_country_field > label, #billing_country_field > label {
    left: 10px !important;
    padding: 0 14px !important;
    top: -25px !important;
    z-index: 99;
    font-size: 14px;
}

.form-row input, .form-row textarea, .form-row select {
    width: calc(100% - 19px) !important;
}


.woocommerce-billing-fields__field-wrapper #billing_country {
    width: 100% !important;
}

.woocommerce-billing-fields__field-wrapper, .woocommerce-shipping-fields {
    display: inline-block;
    width: 100%;
}

#billing_email_field {
    display: inline-block;
}

.form-row .accordion {
    padding: 0.2rem 0 !important;
    font-family: "RoobertR";
    font-size: 14px;
}

    .form-row .accordion.active + .panel {
        padding-bottom: 2px !important;
    }

.form-row .panel {
    margin-top: 0.35rem;
}

#invoiceCountry {
    width: 100% !important;
    font-size: 16px;
    font-family: 'roobertr';
    padding-left: 8px;
}

.accordion.active + #billing_company_field_panel {
    position: inherit;
}

.accordion + #billing_company_field_panel {
    position: relative;
}

.input-text, .select2-selection__rendered, .country_select, .state_select {
    font-size: 1rem;
}

#order_comments {
    min-height: 70px;
}

#shipping_address_1_field {
    display: inline-block;
}

/*#billing_state {
    width: 100% !important;
}*/

#shipping_state_field {
    /*clear:left;*/
}

.accordion.hidelabel {
    color: gray !important;
}

    .accordion.hidelabel:not(.active) {
        margin-top: 0.8rem;
        display: inline-block;
    }

@media (max-width: 600px) {
    .accordion.hidelabel:not(.active) + .panel label {
        visibility: hidden;
    }

    #order_comments_field label {
        max-width: calc(100% - 50px) !important;
        line-height: 1 !important;
    }

    .form-row.validate-state {
        margin-top: 1.75rem !important;
    }
}

.accordion.hidelabel.active + #billing_company_field_panel {
    display: block;
    padding-top: 0.25rem;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus,
select:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
    background-color: #fff !important;
    background-clip: content-box !important;
}

.form-row.woocommerce-validated input.input-text {
    box-shadow: inset 2px 0 0 #0f834d, inset 2px 0 0 #0f834d, 0 0 0 25px white inset !important;
}

.form-row.woocommerce-invalid input.input-text {
    box-shadow: inset 2px 0 0 #e2401c, inset 2px 0 0 #0f834d, 0 0 0 25px white inset !important;
}

.form-row .panel {
    margin-left: -2px;
}

    .form-row .panel .input-text {
        margin-left: 2px;
        margin-right: 2px;
        width: calc(100% - 21px) !important;
    }


.col-2.checkcol > div {
    transition: top 0.7s ease 0s;
}

#order_comments {
    padding: 13px 8px 8px 8px !important;
}

.woocommerce-form__label span.required, .woocommerce-form__label .customize-partial-edit-shortcut {
    display: none;
}

p.woocommerce-invalid-required-field span.woocommerce-terms-and-conditions-checkbox-text {
    text-decoration: underline;
    text-decoration-color: red;
}

    p.woocommerce-invalid-required-field span.woocommerce-terms-and-conditions-checkbox-text::before {
        border-color: #EA4714;
    }

.checkbox span.woocommerce-terms-and-conditions-checkbox-text:not(.req)::before, #marketingConsentCheckbox + .checkmark.mconsent::before {
    top: 0 !important;
}

.checkbox span.woocommerce-terms-and-conditions-checkbox-text:not(.req)::after, #marketingConsentCheckbox + .checkmark.mconsent::after {
    top: 6px !important;
}

.woocommerce-terms-and-conditions-checkbox-text {
    min-height: 42px;
}

.p-Field > div {
    padding: 0 13px !important;
}

.p-Field > .Label {
    font-family: Arial !important;
}

.p-Field .p-Input > input {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.payu-conditions-description {
    display: none !important;
}

#payment .payment_methods li p {
    font-size: 12px !important;
    line-height: 14px !important;
    margin-left: 2rem !important;
}

#wc-stripe-upe-form {
    padding: 8px !important;
}

.p-klarnaForm div.u-mv-2 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    font-size: 12px !important;
}

.p-klarnaForm .p-PaymentMethodMessaging p {
    font-size: 12px !important;
}

#use_shipping_as_billing_check + span::before {
    top: -2px !important;
}


.select2-search__field, .select2-search > input {
    font-size: 16px !important;
}

.ece-taxes-info {
    display: none !important;
}

#content.site-content {
    padding-top: 10px !important;
}

@media (min-width: 1100px) {
    #order_comments {
        font-size: 14px !important;
    }
}

@media (max-width: 600px) {
    #wc-stripe-express-checkout-element {
        max-width: 99%;
    }
}

#payment .payment_methods li .payment_box .woocommerce-SavedPaymentMethods {
    padding-top: 0 !important;
}

#woocommerce-revolut-pay-element > iframe {
    height: 50px !important;
}

a[aria-label='Revolut Pay'] {
    background: black !important;
    color: white !important;
}

.checkout-inline-error-message {
    padding: 4px 6px 2px 6px;
    border: 1px solid rgba(224, 8, 8, .28);
    border-radius: 12px;
    background: #e008080f;
    margin-top: 3px;
    color: #e00808;
    font-size: 14px;
    line-height: 1.6;
}

#terms_description.checkout-inline-error-message {
    margin-bottom: 5px !important;
}

#paczkomat_id + span.select2 {
    margin-left: 10px !important;
    width: 200px !important;
}

    #paczkomat_id + span.select2 .selection {
        margin-top: 6px;
        display: block;
    }

    #paczkomat_id + span.select2 .select2-selection__arrow {
        height: 18px !important;
    }


label[for='paczkomat_id'] {
    display:none !important;
}


@media (max-width: 600px) {

    #paczkomat_id + span.select2 {
        margin-left: 10px !important;
        width: 200px !important;
        display: block;
        margin-left: 37px !important;
        margin-top: 4px !important;
        padding-top: 4px !important;
        padding-bottom: 7px;
    }
}